{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 3 Andre</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'Story_3/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
{% endblock meta %}

{% block content %}
    <nav class="navbar navbar-expand-lg navbar-dark" id = "navbar-home">
        <img src="{% static "Story_3/svg/AG.svg" %}" class = "AG" width="60" height="60" class="d-inline-block align-top" alt="">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <div class = "flex-column" id = "nav-active">
                    <a class="nav-item nav-link">Home</a>
                    <hr class = "line" id = "nav-line-home">
                </div>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-about' %}">About</a>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-exp' %}">Experience</a>
                <a class="nav-item nav-link" href = "{% url 'Story_3:Story_3-photoPortfolio' %}">Portfolio</a>
            </div>
        </div>
    </nav>
    <img id = "home-profile" src="{% static "Story_3/svg/home profile.svg" %}">
    <div id = "gradient" >
        <div id = "home-content">
            <div class = "flex-column" id = "home-content-left">
                <h1 id = "nama">Andre <br />Gunawan</h1>
                <div id = "deskripsi-singkat" >
                    <p class = "deskripsi-singkat-konten">An</p>
                    <p class = "deskripsi-singkat-konten" id = "deskripsi-highlight">ordinary</p>
                    <p class = "deskripsi-singkat-konten">young man who<br />is always trying to develop himself</p>
                </div>    
            </div>
        </div>
    </div>
{% endblock content %}
